<!-- Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers-->
<!-- See the COPYRIGHT file at the top-level directory of this distribution-->
<!-- Abelujo is free software: you can redistribute it and/or modify-->
<!-- it under the terms of the GNU Affero General Public License as published by-->
<!-- the Free Software Foundation, either version 3 of the License, or-->
<!-- (at your option) any later version.-->
<!-- Abelujo is distributed in the hope that it will be useful,-->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of-->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the-->
<!-- GNU Affero General Public License for more details.-->
<!-- You should have received a copy of the GNU Affero General Public License-->
<!-- along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.-->

{% extends "base.html" %}
{% block content %}
{% load i18n %}
{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load ngfilter %}

<div ng-controller="cardCommandController">
  <h3>{% trans "Command " %} "{{ 'card.title' | ng }}"</h3>
  <div>
    <uib-alert ng-repeat="alert in alerts" type="{{ 'alert.level' | ng }}" close="closeAlert($item)" ng-click="closeAlert($item)">
      {{ 'alert.message' | ng }}
    </uib-alert>
  </div>

  <div class="row">
    <div>clients: {{ 'clients' | ng }}</div>
    <form ng-submit="validate()">
      <select ng-model="client" ng-options="it.__repr__ for it in clients" class="form-control"></select>
      <button ng-submit="validate()" class="btn btn-success">{% trans "OK" %}</button>
    </form>
  </div>
</div>

{% endblock content %}
